@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
 font size: 100%;
	margin: 0 auto;
}
.wrapper {
	width: 100%;
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
}
.container {
	width: 100%;
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
	overflow:hidden;
}
.header {
	width: 100%;
	height: 100px;
}
.footer {
	width: 100%;
	height: 100px;
	padding-top: 10px;
}
.A2LogoType {
	width: 75%;
	height: 75px;
	float: left;
	padding-top: 25px;
}


.A2Logo {
	width: 25%;
	padding-top: 25px;
	float: right;
}
.A2Logograph {
	float:right;
}
.grayRule {
	padding_top: 6px;
	border-top: 6px solid rgb(119,119,119);
}
img, embed, object, video {
	max-width:100%;
}
a[href^="mailto:"] {
	color:rgb(133, 91,39);
	text-decoration: none;
}
a {
	color:rgb(133, 91,39);
	text-decoration: none;
}

/*  -----------------------nav menus____________________ */
.mobile {
	display: none;
}
.desktop {
}
.desktop ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #fff;
}
.desktop li {
	float: left;
	border-left:1px solid #000;
	line-height: 30px;
}
.desktop li a {
	display: block;
	color:rgb(0,0,0);
	text-align: center;
	padding: 0px 10px;
	text-decoration: none;
	font-family: open-sans, sans-serif;
	font-variant: small-caps;
	font-style: normal;
	font-weight: 400;
	font-size: .75em;
	letter-spacing: 0.2em;
}
.desktop li a:hover {
	color: #a05324; /*  #cb6530 */
}
.mobile {
	display:none;
}

/*  -----------------------splash____________________ */
.splash {
	width: 100%;
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
}
/*  -----------------------section page____________________ */
.sectionBar {
	width: 100%;
	height: 60px;
	background-image:url(../A2Assets/grant_bg.jpg);
	background-repeat:repeat;/* background-color:rgb(84,110, 123); */
	/*#78919d,#cb6530, #578, #689*/
	
}
.sectionType {
	font-family: adobe-garamond-pro, san-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 30px;
	color: #d9d0bf;
	padding: 10px;
	display: none;
}
.columns {
	width: 100%;
	float:left;
	position: relative;
	clear:both;

}
.colLeft {
	display: block;
	width: 22.5% /*200/800*/;
	padding: 25px 20px 15px 0px;
	color: #FFF;
	position:absolute;
	float: left;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 20px;
	color: #996600;
}
.colRight {
	display: block;
	width: 70% /*600/800*/;
	padding: 20px 20px 20px 20px;
	color: #FFF;
	min-height: 300px;
	float: right;
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
	line-height: 20px;
	color:  #666;
	border-left: 1px solid rgb(119,119,119);
}
.colLeftContent {
	display: block;
	position: absolute;
	width: 180px;
	padding: 30px 20px 20px 0px;
}
.colRightContent {
	display: block;
	position: absolute;
	padding: 20px 20px 40px 20px;
}
/*  -----------------------property list____________________ */
	.middleList {
	width: 32.5% /*300/800*/;
	padding: 20px 20px 20px 20px;
	color: #FFF;
	min-height: 300px;
	float: right;
}
.rightList {
	width: 30%;
	padding: 20px 20px 20px 20px;
	color: #FFF;
	min-height: 300px;
	float: right;
	border-left: 1px solid rgb(119,119,119);
}

.propertyList {
	display:none;
}
/*  -----------------------contact page____________________ */	
	
	.colLeftContact {
		display: block;
	width: 22.5% /*200/800*/;
	padding: 25px 20px 15px 0px;
	color: #FFF;
	position:absolute;
	float: left;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 18px;
	color: #996600;
}
.colRightContact {
	display: block;
	width: 70% /*600/800*/;
	padding: 20px 0px 20px 20px;
	color: #FFF;
	min-height: 300px;
	float: right;
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
	border-left: 1px solid rgb(119,119,119);
}
	
.contactHolder {
	display: block;
	overflow:hidden;
}

.contactHolder img{
	display: block;
	max-width:inherit;
}
	
/*  -----------------------fonts____________________ */


.t1 {
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	color: rgb(170,170,170);
}
t2 {
	font-family: open-sans, sans-serif;
	font-variant: small-caps;
	font-style: normal;
	font-weight: 300;
	font-size: 17px;
	letter-spacing: 0.2em;
}
t3 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
}
t3B {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 8px;
	line-height: 20px;
}
.h4 {
	font-family: adobe-garamond-pro, san-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 30px;
	color: #fff;
	background-color: #cb6530;
	padding: 10px;
	width: 780;
}
t5 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-variant: small-caps;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.362em;
}
t6 {
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
}
t6i {
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
}
t7 {
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 18px;
	color: #996600;
}
t8 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	color: rgb(0,0,0)
}
t9 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-variant: small-caps;
	letter-spacing: 0.1em;
	font-size: 14px;
	line-height: 20px;
	color: #666)
}
t10 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-variant: small-caps;
	letter-spacing: 0.1em;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	color: #000;
}
/*  -----------------------media queries____________________ */

	
	@media only screen and (max-width: 800px) {
.header {
	position:relative;
	display:inline-block;
	width: 100%;
	height: 80px;
}
.A2LogoType {
	position:relative;
	display:inline-block;
	width: 100%;
	padding: 10px 10px 10px 10px;
	text-align:center;
	background-color:#fff;
}
.A2Logo {
	display:none;
	width: 0%;
	padding-top: 0px;
}
.A2Logograph {
	display:none;
	float:none;
}
p {
	
}
.desktop {
	padding-left: 10px;
}
.footer {
	width: 100%;
	height: 100px;
	padding-top: 10px;
	padding-left: 10px;
}
.colLeft {
	display: block;
	width: 22.5% /*200/800*/;
	padding: 25px 20px 15px 10px;
	color: #FFF;
	position:absolute;
	float: left;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 20px;
	color: #996600;
}

.colLeftContact {
		display: block;
	width: 22.5% /*200/800*/;
	padding: 25px 20px 15px 10px;
	color: #FFF;
	position:absolute;
	float: left;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 18px;
	color: #996600;
	overflow-y: scroll;
}


a[href^="mailto:"] {
	color:rgb(133, 91,39);
	text-decoration: none;
}
a {
	color:rgb(133, 91,39);
	text-decoration: none;
}

}
 @media only screen and (max-width: 768px) {
/*  ----------------------header____________________ */
		
	.header {
	position:relative;
	display:inline-block;
	width: 100%;
	height: 60px;
}
.A2LogoType {
	position:relative;
	display:inline-block;
	width: 100%;
	padding: 10px 10px 10px 10px;
	text-align:center;
	background-color:#fff;
}
.A2Logo {
	display:none;
	width: 0%;
	padding-top: 0px;
}
.A2Logograph {
	display:none;
	float:none;
}
p {
	display:none;
}

a[href^="mailto:"] {
	color:rgb(133, 91,39);
	text-decoration: none;
}
a {
	color:rgb(133, 91,39);
	text-decoration: none;
}
/*  -----------------------nav menus____________________ */


.desktop {
	display:none;
}
.mobile {
	position:relative;
	display:block;
	z-index:10;
	width: 100%;
	height: 40px;
	background-color:rgb(203,203,203);/*  (221,221,221) */
	text-align:center;
}
#button {
	margin: auto;
}
ul, li {
	margin:0;
	padding:0;
	color: #333333;
	list-style:none;
}
.menu_class {
	z-index: 10;
}
.the_menu {
	display:none;
	width:100%;
	left: 200px;
	z-index: 10;
}
.the_menu ul {
	display:none;
}
.the_menu li {
	width: 100%;
	background-color:#666666;
	opacity: .8;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color:#FFF;
	font-family: "Open Sans", Arial, Helvetica, Sans;
	font-size: 0.5em;
	font-weight: 600;
	letter-spacing: .1em;
}
.the_menu li a {
	color:#ffffff;
	text-decoration:none;
	padding:10px;
	display:block;
}
.the_menu li a:hover {
	display: block;
	padding:5px;
	font-weight:bold;
	color: #ffffff;
}
/*  -----------------------section page____________________ */
.sectionBar {
 .sectionBar 
 width: 100%;
 height: 40px;
 background-image:url(../A2Assets/grant_bg.jpg);
 background-repeat:repeat;
}
.sectionType {
	font-family: adobe-garamond-pro, san-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 20px;
	color: #d9d0bf;
	padding: 10px;
	display: none;
}
/*  -----------------------contact page____________________ */	
	
.colLeftContact {
	display: block;
	width: 30% ;
	padding: 25px 10px 15px 10px;
	color: #FFF;
	position:absolute;
	float: left;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 18px;
	color: #996600;
	overflow-y: scroll;
	
}
.colRightContact {
	display: block;
	width: 60% ;
	padding: 20px 0px 20px 20px;
	color: #FFF;
	min-height: 300px;
	float: right;
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
	border-left: 1px solid rgb(119,119,119);
}


 @media only screen and (max-width: 420px) {
body {
	background-color:rgb(187,187,187);
	margin: 0 auto;
}
.wrapper {
	width: 300px;
	margin: 0 auto;
	overflow: auto;
}
.header {
	width: 300px;
	height:60px;
	background-color: #fff;
	margin-top: 10px;
}
.footer {
	width: 280px;
	background-color: #fff;
	padding: 10px 10px 10px 10px;
}
p {
	display:none;
}

a[href^="mailto:"] {
	color:rgb(133, 91,39);
	text-decoration: none;
}
a {
	color:rgb(133, 91,39);
	text-decoration: none;
}
/*  -----------------------navigation____________________ */
.desktop {
	display:none;
}
.mobile {
	position:relative;
	display:inline-block;
	z-index:10;
	width: 300px;
	height: 40px;
	background-color:rgb(203,203,203);/*  (221,221,221) */
	text-align:center;
}
#button {
	margin: auto;
}
ul, li {
	margin:0;
	padding:0;
	color: #333333;
	list-style:none;
}
.menu_class {
	z-index: 10;
}
.the_menu {
	display:none;
	width:300px;
	left: 200px;
}
.the_menu ul {
	display:none;
}
.the_menu li {
	width: 300px;
	background-color:#666666;
	opacity: .8;
	padding: 10px 0px 10px 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color:#FFF;
	font-family: "Open Sans", Arial, Helvetica, Sans;
	font-size: 0.75em;
	font-weight: 600;
	letter-spacing: .1em;
}
.the_menu li a {
	color:#ffffff;
	text-decoration:none;
	padding:10px;
	display:block;
}
.the_menu li a:hover {
	display: block;
	padding:10px;
	font-weight:bold;
	color: #ffffff;
}
.A2LogoType {
	position:relative;
	display:inline-block;
	width: 280px;
	padding: 10px 10px 10px 10px;
	text-align:center;
	background-color:#fff;
}
.A2Logo {
	display:none;
	width: 0%;
	padding-top: 0px;
}
/*  -----------------------fonts____________________ */


.t1 {
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	color: rgb(170,170,170);
}
t2 {
	font-family: open-sans, sans-serif;
	font-variant: small-caps;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 0.2em;
}
t3 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
}
t3B {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 8px;
	line-height: 20px;
}
t5 {
	font-family: open-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-variant: small-caps;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 0.362em;
}
t6i {
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
}
/*  -----------------------section page____________________ */
.sectionBar {
	width: 100%;
	height: 40px; /*60/800*/
	background-image:url(../A2Assets/grant_bg.jpg);
	background-repeat:repeat;/* background-color:rgb(84,110, 123); */
	/*#78919d,#cb6530, #578, #689*/
	
}
.sectionType {
	font-family: adobe-garamond-pro, san-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 20px;
	color: #d9d0bf;
	padding: 10px;
	display: none;
}
.colLeft {
	position:relative;
	display:inline-block;
	float:none;
	width: 280px;
	padding: 10px 10px 10px 10px;
	background-color:#fff;
	color: #FFF;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 20px;
	color: #996600;
	border-bottom: 1px solid rgb(119,119,119);
}
.colRight {
	position:relative;
	display:inline-block;
	float: none;
	width: 280px;
	padding: 10px 10px 10px 10px;
	background-color:#fff;
	color: #FFF;
	min-height: 300px;
	font-family: adobe-garamond-pro, serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color:  #666;
	border-left: none;
}
/*  -----------------------contact page____________________ */	
	
	.colLeftContact {
	position:relative;
	display:inline-block;
	width: 100%;
	padding: 10px 10px 10px 10px;
	background-color: #FFF;
	float: none;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-weight: 300;
	font-size: 1em;
	line-height: 18px;
	color: #996600;
}
.colRightContact {
	display:none;
}

/*  -----------------------property list____________________ */
	.middleList {
	display:none;
	
}
.rightList {
	display:none;
	
}

.propertyList {
	position:relative;
	display:inline-block;
	float: none;
	width: 280px;
	padding: 10px 10px 10px 10px;
	background-color:#fff;
}


}


 </style>
